body {}

.DirPubVNetDefaultMainBarBannere {
	position: relative;
	float: none;
	top: -30;
	left: 0;
	z-index: 50;
	margin: 0 0 0 0;
}

.DirPubVNetDefaultMainBarBannereVenstresiden {
	position: absolute;
	float: none;
	top: 0;
	left: 2;
	z-index: 50;
	margin: 0 0 0 0;
}

.DirPubVNetDefaultMainBarBannereHoyresiden {
	position: absolute;
	float: none;
	top: auto;
	left: 0;
	z-index: 55;
	margin: 0 0 0 0;
}


.DirPubVNetDefaultMainBarCenterContent {
	position: absolute;
	float: none;
	top: -0px;
	left: 20px;
	z-index: 20;
	margin: 0 0 0 0;
}

.DirPubVNetDefaultSletteMelding {
	position: absolute;
	float: none;
	top: 25px;
	left: auto;
	z-index: 60;
	margin: 0 0 0 0;
	padding: 2px 2px 2px 2px;
	font-weight: normal;
	font-family: Verdana;
	font-size: 12px;
	color: Black;
}

.DirPubVNetDefaultMainBarNyArt {
	position: absolute;
	float: none;
	top: auto;
	left: 0px;
	z-index: 160;
	border-color: Black;
	border-width: thin;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-left: solid 1px black;
	background-color: #8ca3b7;
	margin: 0 0 0 0;
	padding: 2px 2px 2px 2px;
	font-weight: normal;
	font-size: smaller;
	border-top: solid 1px black;
	overflow: visible;
	width: 350px;
}

.DirPubVNetDefaultMainBar,
.DirPubVNetDefaultMainBarHoyre {
	position: absolute;
	float: none;
	top: auto;
	left: auto;
	font-family: Verdana;
	font-size: 14px;
	color: #8CA3B7;
	font-weight: bold;
	z-index: 155;
	background-image: url(/controls/img/spacer.gif);
	margin: 0 0 0 0;
	width: 15px;
}



.DirPubVNetDefaultMainBarButtons {
	position: absolute;
	float: none;
	top: auto;
	left: auto;
	font-weight: bold;
	z-index: 55;
	background-color: #8CA3B7;
	margin: 0 0 0 0;
	width: 230px;
	border: solid 1px black;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='gray', Positive='true');
	visibility: hidden;
}

.DirPubVNetDefaultMainBarHoyre .DirPubVNetDefaultMainBarButtons {
	position: absolute;
	float: none;
	top: auto;
	left: 0px;
	font-weight: bold;
	z-index: 55;

	background-color: #8CA3B7;
	margin: 0 0 0 0;
	width: 230px;
	border: solid 1px black;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='gray', Positive='true');
	visibility: hidden;
}

.DirPubVNetDefaultEditBar {
	position: absolute;
	float: none;
	top: auto;
	left: 10;
	z-index: 20;
	margin: -30 0 0 0;
}

.EditBarButton {
	position: relative;
	top: 2px;
	float: none;
	color: red;
	font-weight: bold;
	z-index: 10;
	border: none;
	cursor: hand;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.EditBarChkBx {
	position: relative;
	top: -0px;
	float: none;
	color: red;
	font-weight: bold;
	z-index: 10;
	border: none;
	cursor: hand;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.DirPubVNetOnOff {
	position: absolute;
	top: 0px;
	left: 0px;
	float: none;
	color: red;
	font-weight: bold;
	z-index: 20;
	border: none;
	cursor: hand;
	padding: 3px 0px 0px 3px;
	margin: 0px;
	vertical-align: top;
}

.AdArtVNetMainDiv {
	border: solid 2px red;
}

.DirPubVNetDefaultFont {
	font-weight: normal;
	font-family: Verdana;
	font-size: 12px;
	color: Black;
}

.AdSokVNetMain {
	position: absolute;
	float: none;
	top: auto;
	left: 0px;
	z-index: 400;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px;
	border: solid 1px black;
	background-color: #8CA3B7;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color='gray', Positive='true');
}

.AdHeaderStyle {
	background-color: #8CA3B7;
}

.AdItemStyle {
	background-color: #FFFFFF;
}

.AdAlterStyle {
	background-color: #DEDEE6;
}

.DefaultAdArtAdvancedCalendar {
	position: absolute;
	float: none;
	clear: none;
	top: auto;
	left: auto;
	z-index: 50;
	margin: 0 0 0 0;
	width: 130px;
	background-color: #8CA3B7;
	border: solid 1px black;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true');
}

/* EJ 18576, Justering av annonser for Firefox.. */
.PubVnetAnnonseJustering1spalte {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}

.PubVnetAnnonseJustering15spalte {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}

.PubVnetAnnonseJustering3spalte {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}

.PubVnetArtikkelJustering1spalte {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}

.PubVnetArtikkelJustering15spalte {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}

.PubVnetArtikkelJustering3spalte {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}

/*Ad art standard stiler*/


.3DirPubVNetStdBorder {
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 100%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.3DirPubVNetStdBorder2 {
	border-left: 0px Solid #e7efef;
	border-right: 0px solid #e7efef;
	border-top: 0px solid #e7efef;
	border-bottom: 0px solid #e7efef;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 100%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.Dir15PubVNetStdBorder {
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	border-right: 0px Solid #cccccc;
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 2px 2px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 49.9%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
}

.Dir15ArtPubVNetStdBorder {
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	border-right: 2px Solid #e7efef;
	border-left: 2px Solid #e7efef;
	border-top: 2px solid #e7efef;
	border-bottom: 2px solid #e7efef;
	padding: 0px 0px 0px 0px;
	margin: 0px 2px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 49.9%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
}

.Dir3ArtPubVNetStdBorder {
	border-left: 2px Solid #e7efef;
	border-top: 2px Solid #e7efef;
	border-bottom: 2px Solid #e7efef;
	border-right: 2px Solid #e7efef;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 100%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}



.DirPubVNetStdBorder {
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 2px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 33%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.DirPubVNetStdArtBorder {
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
	padding: 0px 2px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 33%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}


.3DirPubVNetStdBorderLOR {
	border-right: 0px Solid #cccccc;
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 100%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.3DirPubVNetStdBorder2LOR {
	border-left: 0px Solid #e7efef;
	border-right: 0px solid #e7efef;
	border-top: 0px solid #e7efef;
	border-bottom: 0px solid #e7efef;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 100%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.Dir15PubVNetStdBorderLOR {
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	border-right: 0px Solid #cccccc;
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 50%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
}

.Dir15ArtPubVNetStdBorderLOR {
	vertical-align: text-bottom;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	border-right: 2px Solid #e7efef;
	border-left: 2px Solid #e7efef;
	border-top: 2px solid #e7efef;
	border-bottom: 2px solid #e7efef;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 49.9%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
}

.DirPubVNetStdBorderLOR {
	border-right: 0px Solid #cccccc;
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 34%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.DirPubVNetStdArtBorderLOR {
	border-right: 0px Solid #cccccc;
	border-left: 0px Solid #cccccc;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: static;
	float: left;
	clear: none;
	width: 34%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

.DirPubVNetStdHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.DirPubVNetStdIngress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.DirPubVNetStdBrodtekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

.DirPubVNetHeader {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: black;
	padding: 5px;
}

A.DirPubVNetStdHead:Link,
A.DirPubVNetStdHead:Visited,
A.DirPubVNetStdHead:Active {
	text-decoration: normal;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding: 5px;
}

A.DirPubVNetStdHead:Hover {
	text-decoration: underline;
}

.DirPubVNetStdText {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: black;
	padding-bottom: 2px;
}

.DirPubVNetStdPrivFinansText {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: black;
	padding-bottom: 2px;
	padding: 5px 5px 0px 5px;
}

A.DirPubVNetStdText:Link,
A.DirPubVNetStdText:Visited,
A.DirPubVNetStdText:Active {
	text-decoration: normal;
	text-decoration: normal;
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: black;
	padding-bottom: 2px;
}

A.DirPubVNetStdText:Hover {
	text-decoration: underline;
}

.DirPubVNetStdPris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #000000;
}

.DirPubVNetStdLevAntall {
	width: 2.4em;
	font-size: 10px;
	font-weight: normal;
	border-color: #003366;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 2px;
}


/*FCKEditor STILER*/
span.FCKPubVNetHeading {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: black;
}

span.FCKPubVNetIngress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

span.FCKPubVNetStikkTittel {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: black;
}


span.FCKPubVNetStdText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*P, */
UL,
LI {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
}

A.FCKLink:Link,
A.FCKLink:Visited,
A.FCKLink:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6095C1;
	font-size: 11px;
	text-decoration: normal;
	font-weight: bold;
}

A.FCKLink:Hover {
	text-decoration: underline;
	color: #6095C1;
}


/*FCKEditor STILER END*/

/*For copy paste dirpub funk*/
.DirPubVNetIkkeGodkjent {
	position: static;
	float: left;
	clear: none;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.DirPubVNetPaste {
	filter: progid:DXImageTransform.Microsoft.BasicImage(XRay=1);
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 40 ) progid:DXImageTransform.Microsoft.Emboss();*/
}

.DirPubVNetCopyPaste1Sp {
	position: static;
	float: left;
	clear: none;
	width: 33.33%;
	min-height: 100%;
	height: 100%;
	min-height: 100%;
	/*for mozilla*/
	z-index: 10;
}

/*For copy paste dirpub funk END*/

.DirPubEditBarButtons {
	position: absolute;
	float: none;
	clear: none;
	top: auto;
	left: auto;
	z-index: 11;
	margin: -21 0 0 20;
	/*width:130px; */
	width: auto;
	background-color: #8CA3B7;
	border: solid 1px black;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true');
	visibility: hidden;
}

.DirPubIkkeTreffPrdSok {
	font-weight: bold;
}